{
  "appDesc": {
    "message": "Кто-то сказал диалоги согласия на использование файлов cookie? 😋"
  },
  "contextMenu_reportOption": {
    "message": "Сообщить о сайте..."
  },
  "popup_contributeOption": {
    "message": "Внести свой вклад в этот проект"
  },
  "popup_helpOption": {
    "message": "Помощь или проблемы?"
  },
  "popup_rateOption": {
    "message": "Оцените это расширение"
  },
  "reportDialog_bodyText": {
    "message": "Выберите вариант ниже"
  },
  "reportDialog_blankPageOption": {
    "message": "Страница пуста"
  },
  "reportDialog_cannotClickOption": {
    "message": "Невозможно нажать"
  },
  "reportDialog_laggyPageOption": {
    "message": "Страница тормозит"
  },
  "reportDialog_pageNotRespondingOption": {
    "message": "Страница не отвечает"
  },
  "reportDialog_pageVisualGlitchOption": {
    "message": "Страница содержит визуальные сбои"
  },
  "reportDialog_popupShowUpOption": {
    "message": "Появилось всплывающее окно"
  },
  "reportDialog_submitExtraText": {
    "message": "Настоятельно рекомендуем отключить расширение на этом сайте, пока мы не исправим проблему"
  },
  "reportDialog_submitText": {
    "message": "Отчет отправлен!"
  }
}
